## breadability 0.1.20

=== debian/changelog ===
breadability (0.1.20-5) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.7.
    - Add a dependency on python-setuptools and dh-python.
    - Set X-Python-Version to >= 2.6 (it was previously 2.4).
    - Update Hugo Lefeuvre's e-mail address.
    - Update Vcs-* fields to point to the master branch.
    - Update Homepage and Vcs-* fields to use an encrypted transport 
      protocol (https).
  * Remove useless debian/pycompat.
  * debian/copyright:
    - Update copyright years.
    - Update Hugo Lefeuvre's e-mail address.
  * debian/rules:
    - Use pybuild.
    - Remove useless override_dh_installchangelogs.
    - Don't clean *.egg-info/*: These files are part of the upstream 
      tarball.
  * Make debian/patches/01_install_scripts.patch DEP3 compliant and remove
    useless modifications of the upstream tarball.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 29 Mar 2016 10:13:09 +0200

breadability (0.1.20-4) unstable; urgency=medium

  * New Maintainer and co-maintainer (Closes: #768839). 
  * debian/control:
    - Update Maintainer and Uploaders field.
    - Bump Standards-Version to 3.9.6 (no changes needed).
  * debian/copyright:
    - Update Jelmer's copyright.
    - Update debian/* field to mention Hugo Lefeuvre's work.
    - Set upstream's license as BSD-2.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Tue, 11 Nov 2014 13:33:23 +0100

breadability (0.1.20-3) unstable; urgency=medium

  * Remove unnecessary dependency on python-all-dev and python-all-dbg.
  * Use canonical URL in Vcs-Git header.
  * Set branch in Vcs-Git field.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 25 Apr 2014 02:27:05 +0200

breadability (0.1.20-2) unstable; urgency=medium

  * Install scripts - without this the breadability binary breaks.
  * Add basic breadability manual page.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 21 Apr 2014 00:10:11 +0200

breadability (0.1.20-1) unstable; urgency=medium

  * Initial release. (Closes: #744293)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 12 Apr 2014 17:11:06 +0200
