=== debian/control ===
Source: breadability
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 9), 
               python-all (>= 2.6.6-3), 
               dh-python,
               python-setuptools,
               python-nose,
               pep8,
               pylint, 
               python-coverage,
               python-lxml, 
               python-chardet
Standards-Version: 3.9.7
X-Python-Version: >= 2.6
Homepage: https://github.com/bookieio/breadability
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/breadability.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/breadability.git

Package: python-breadability
Architecture: all
Depends: ${python:Depends}, 
         ${misc:Depends},  
         python-chardet, 
         python-lxml
Description: Python module that makes HTML documents more readable
 Python module that can clean up HTML documents to make them more
 easily readable.
 .
 This is fork of the python-readability module, cleaned up and with
 additional tests.
