=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = breadability
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# Don't install tests, they don't work.
	rm -f debian/python-breadability/usr/bin/breadability_test*
	rm -rf debian/python-breadability/usr/lib/python*/dist-packages/tests/
	# Don't install version-specific binary
	rm -f debian/python-breadability/usr/bin/breadability-*
