=== debian/watch ===
version=3
https://pypi.python.org/pypi/breadability/ .*/breadability-(.*)\.tar\.gz
